.custom-checkbox {
	display: flex;
	align-items: center;
	cursor: pointer;
	gap: 5px;
}

.custom-checkbox input {
	display: none;
}

.square {
	position: relative;
	left: 0;
	margin: 0;
	width: 18px;
	height: 18px;
	border: 1px solid #46c37e;
	background-color: #fff;
	border-radius: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.custom-checkbox input:checked + .square {
	background-color: #46c37e;
	border-color: #46c37e;
}

.custom-checkbox input:checked + .square .icon-inside-label {
	display: inline-block;
	font-weight: 600;
	font-size: small;
	background-image: var(--check-icon);
	background-size: contain;
	background-repeat: no-repeat;
	display: block;
	width: 14px;
	height: 14px;
}
